## libprawn-ruby 0.7.1+dfsg

=== debian/changelog ===
libprawn-ruby (0.7.1+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 04 Jan 2010 11:17:49 -0600

libprawn-ruby (0.6.3+dfsg-2) unstable; urgency=low

  * Added a (very!) simple redirection allowing for API stability,
    requiring "prawn/core" when only "prawn" is requested

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 27 Nov 2009 13:28:26 -0600

libprawn-ruby (0.6.3+dfsg-1) unstable; urgency=low

  [ Ryan Niebur ]
  * fixed long description (Closes: #542457)

  [ Gunnar Wolf ]
  * Pointing debian/watch to githubredir instead of rubyforge, as new
    upstream versions have not been noticed :-/
  * New upstream release
  * Switched to 3.0 (quilt) source format; documenting the origin of the
    three orig.tar.gz files in README.source
  * The (so far only) patch is documented following the DEP3 guidelines

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 24 Nov 2009 17:06:18 -0600

libprawn-ruby (0.4.1+dfsg-2) unstable; urgency=low

  * add build dep on ruby 1.9 (Closes: #543035)
  * Add myself to Uploaders
  * Debian Policy 3.8.3
  * add README.source

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 23 Aug 2009 11:25:23 -0700

libprawn-ruby (0.4.1+dfsg-1) unstable; urgency=low

  * Initial upload (Closes: #532796)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 30 Jun 2009 17:35:16 -0500
