=== debian/control ===
Source: libprawn-ruby
Section: ruby
Priority: optional
Maintainer: Gunnar Wolf <gwolf@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
 Ryan Niebur <ryanryan52@gmail.com>
Build-Depends: ruby-pkg-tools (>= 0.8), cdbs, debhelper (>= 7), libsetup-ruby1.8
Build-Depends-Indep: ruby1.8, rdoc, ruby1.9
Standards-Version: 3.8.3
Homepage: http://prawn.majesticseacreature.com/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libprawn-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libprawn-ruby/

Package: libprawn-ruby1.8
Architecture: all
Depends: ${misc:Depends}, ruby1.8, libprawn-ruby-common
Recommends: ttf-dejavu-core
Description: Fast, nimble PDF generation library for Ruby
 Prawn is a PDF generation library for Ruby. Its highlights include:
  * Built in support for UTF-8
  * Easy image embedding
  * Flexible table drawing
  * Simple content positioning, allowing for placing elements relative to 
    their sections 
  * Easy text flowing within and around sections

Package: libprawn-ruby1.9
Architecture: all
Depends: ${misc:Depends}, ruby1.9, libprawn-ruby-common
Recommends: ttf-dejavu-core
Description: Fast, nimble PDF generation library for Ruby
 Prawn is a PDF generation library for Ruby. Its highlights include:
  * Built in support for UTF-8
  * Easy image embedding
  * Flexible table drawing
  * Simple content positioning, allowing for placing elements relative to 
    their sections 
  * Easy text flowing within and around sections

Package: libprawn-ruby
Architecture: all
Depends: ${misc:Depends}, libprawn-ruby1.8
Description: Fast, nimble PDF generation library for Ruby
 Prawn is a PDF generation library for Ruby. Its highlights include:
  * Built in support for UTF-8
  * Easy image embedding
  * Flexible table drawing
  * Simple content positioning, allowing for placing elements relative to 
    their sections 
  * Easy text flowing within and around sections
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libprawn-ruby-common
Architecture: all
Depends: ${misc:Depends}
Suggests: ttf-dejavu-core, ttf-dustin, ttf-arphic-gkai00mp
Description: Fast, nimble PDF generation library for Ruby
 Prawn is a PDF generation library for Ruby. Its highlights include:
  * Built in support for UTF-8
  * Easy image embedding
  * Flexible table drawing
  * Simple content positioning, allowing for placing elements relative to 
    their sections 
  * Easy text flowing within and around sections
 .
 This package contains common files used by both the Ruby 1.8 and the
 Ruby 1.9 versions of libprawn-ruby.
