=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://githubredir.debian.net/github/sandal/prawn /(\d.*).tar.gz debian debian/repack.sh
