## libprawn-ruby 0.9.1+dfsg

=== debian/changelog ===
libprawn-ruby (0.9.1+dfsg-1) unstable; urgency=low

  [ Paul van Tilburg ]
  * debian/watch: small fix to keep PET happy.

  [ Gunnar Wolf ]
  * New upstream release
  * Standards-version 3.8.3→3.8.4 (no changes)
  * Dropped the generated ruby1.9 binary package in favor of the ruby1.9.1
    one; bumping up the build-dependency on ruby-pkg-tools accordingly
    (Closes: #569880)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 09 Apr 2010 18:21:04 -0500
