=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Gunnar Wolf <gwolf@debian.org>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
  Ryan Niebur <ryanryan52@gmail.com>
-Build-Depends: ruby-pkg-tools (>= 0.8), cdbs, debhelper (>= 7), libsetup-ruby1.8
-Build-Depends-Indep: ruby1.8, rdoc, ruby1.9
-Standards-Version: 3.8.3
+Build-Depends: ruby-pkg-tools (>= 0.17), cdbs, debhelper (>= 7), libsetup-ruby1.8
+Build-Depends-Indep: ruby1.8, rdoc, ruby1.9.1
+Standards-Version: 3.8.4
 Homepage: http://prawn.majesticseacreature.com/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libprawn-ruby/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libprawn-ruby/
@@ -24,9 +24,9 @@
     their sections 
   * Easy text flowing within and around sections
 
-Package: libprawn-ruby1.9
+Package: libprawn-ruby1.9.1
 Architecture: all
-Depends: ${misc:Depends}, ruby1.9, libprawn-ruby-common
+Depends: ${misc:Depends}, ruby1.9.1, libprawn-ruby-common
 Recommends: ttf-dejavu-core
 Description: Fast, nimble PDF generation library for Ruby
  Prawn is a PDF generation library for Ruby. Its highlights include:
@@ -66,4 +66,4 @@
   * Easy text flowing within and around sections
  .
  This package contains common files used by both the Ruby 1.8 and the
- Ruby 1.9 versions of libprawn-ruby.
+ Ruby 1.9.1 versions of libprawn-ruby.
