=== debian/rules ===
--- 
+++ 
@@ -32,14 +32,14 @@
 	[ -e lib/pdf       ] || ln -s ../pdfinspector/lib/pdf lib/
 
 install/libprawn-ruby1.8::
-	# Files common to 1.8 and 1.9 versions are moved to libprawn-ruby-common
+	# Files common to 1.8 and 1.9.1 versions are moved to libprawn-ruby-common
 	mkdir -p ./debian/libprawn-ruby-common/usr/share/doc/libprawn-ruby-common
 	mv ./debian/$(cdbs_curpkg)/usr/share/libprawn-ruby/ ./debian/libprawn-ruby-common/usr/share/
 	# Examples are provided by libprawn-ruby-common
 	mkdir -p ./debian/$(cdbs_curpkg)/usr/share/doc/$(cdbs_curpkg)/
 	ln -s ../libprawn-ruby-common/examples/ ./debian/$(cdbs_curpkg)/usr/share/doc/$(cdbs_curpkg)/examples
 
-install/libprawn-ruby1.9::
+install/libprawn-ruby1.9.1::
 	# The relevant files were moved to libprawn-ruby-common in
 	# install/libprawn-ruby1.8
 	rm -rf ./debian/$(cdbs_curpkg)/usr/share/libprawn-ruby/
