## libprawn-ruby 0.9.1+dfsg2

=== debian/changelog ===
libprawn-ruby (0.9.1+dfsg2-1) unstable; urgency=low

  * New +dfsg version, no longer including non-free fonts (Closes: #592915)
  * Standards-version: 3.8.4 → 3.9.1.0 (No changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 13 Aug 2010 16:16:36 -0500
