=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Ryan Niebur <ryanryan52@gmail.com>
 Build-Depends: ruby-pkg-tools (>= 0.17), cdbs, debhelper (>= 7), libsetup-ruby1.8
 Build-Depends-Indep: ruby1.8, rdoc, ruby1.9.1
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1.0
 Homepage: http://prawn.majesticseacreature.com/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libprawn-ruby/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libprawn-ruby/
