=== debian/rules ===
--- 
+++ 
@@ -48,15 +48,10 @@
 	ln -s ../libprawn-ruby-common/examples/ ./debian/$(cdbs_curpkg)/usr/share/doc/$(cdbs_curpkg)/examples
 
 install/libprawn-ruby-common::
-	# Instead of copying fonts that are often found in Debian
-	# systems, recommend the relevant packages and symlink
-	# them. That way, lintian will be happier.
-	rm ./debian/$(cdbs_curpkg)/usr/share/libprawn-ruby/fonts/DejaVuSans.ttf
+	# Symlink well-known fonts to their expected location
 	ln -s ../../fonts/truetype/ttf-dejavu/DejaVuSans.ttf \
 		./debian/$(cdbs_curpkg)/usr/share/libprawn-ruby/fonts/DejaVuSans.ttf
-	rm ./debian/$(cdbs_curpkg)/usr/share/libprawn-ruby/fonts/Dustismo_Roman.ttf
 	ln -s ../../fonts/truetype/dustin/Dustismo_Roman.ttf \
 		./debian/$(cdbs_curpkg)/usr/share/libprawn-ruby/fonts/Dustismo_Roman.ttf
-	rm ./debian/$(cdbs_curpkg)/usr/share/libprawn-ruby/fonts/gkai00mp.ttf
 	ln -s ../../fonts/truetype/arphic/gkai00mp.ttf \
 		./debian/$(cdbs_curpkg)/usr/share/libprawn-ruby/fonts/gkai00mp.ttf
